.home-process-guanxiang .title {
	width: 94%;
	margin: 0 auto;
	margin-top: -10px;
	text-align: center;
}


.home-process-guanxiang ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.home-process-guanxiang .title h1,
.home-process-guanxiang .title h1 a,
.home-process-guanxiang .title h2,
.home-process-guanxiang .title h2 a {
	font-size: 36px;
	line-height: 52px;
  font-family: 'Montserrat-Bold';
}

.home-process-guanxiang .title h1 a:hover,
.home-process-guanxiang .title h2 a:hover {
	color: var(--color-primary);
	text-decoration: underline;
}

.home-process-guanxiang .title p {
	font-size: 17px;
}

.home-process-guanxiang {
	background: url(./pics/bg04.jpg) no-repeat;
	background-size: 100% 100%;
}

.home-process-guanxiang .home-processcon {
	margin-top: 30px;
	
	background-size: 80% auto;
}

.home-process-guanxiang .home-processcon ul li {
	
	text-align: center;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-ms-transition: .5s all;
	transition: .5s all;
}

.home-process-guanxiang .home-processcon ul li:hover {
	transform: translate(0, -8px);
	-webkit-transform: translate(0, -8px);
	-moz-transform: translate(0, -8px);
	-ms-transform: translate(0, -8px);
	-o-transform: translate(0, -8px);
}

.home-process-guanxiang .home-processcon ul li span {
	display:inline-flex;justify-content:center;align-items:center;
	width: 155px;
	height: 155px;
	border-radius: 50%;
	background: var(--color-primary);
	text-align: center;
}

.home-process-guanxiang .home-processcon ul li h3 {
	margin-top: 30px;
}

.padding-guanxiang {
	padding: 100px 0;
}

.margin-top-guanxiang {
	margin-top: 100px;
}

.home-process-guanxiang .home-processcon ul li span img {
	vertical-align: middle;
}

@media screen and (min-width: 1921px) {
	.home-process-guanxiang {
		background-size: 100% auto;
	}
}

@media screen and (max-width: 1580px) {

	.home-process-guanxiang .title p {
		font-size: 16px;
	}

	.home-process-guanxiang .home-processcon ul li span {
		width: 140px;
		height: 140px;
	}

	.home-process-guanxiang .home-processcon ul li span img {max-width:48%;max-height:48%;}

	.padding-guanxiang {
		padding: 80px 0;
	}

	.margin-top-guanxiang {
		margin-top: 80px;
	}
}

@media screen and (max-width: 1400px) {

	.home-process-guanxiang .title h1,
	.home-process-guanxiang .title h1 a,
	.home-process-guanxiang .title h2,
	.home-process-guanxiang .title h2 a {
		font-size: 34px;
	}

	.home-process-guanxiang p {
		line-height: 24px;
	}
}

@media screen and (max-width: 1280px) {

	.home-process-guanxiang .title h1,
	.home-process-guanxiang .title h1 a,
	.home-process-guanxiang .title h2,
	.home-process-guanxiang .title h2 a {
		font-size: 32px;
		line-height: 42px;
	}


	.home-process-guanxiang .home-processcon ul li span{
		width: 120px;
		height: 120px;
	}

	.padding-guanxiang {
		padding: 70px 0;
	}

	.margin-top-guanxiang {
		margin-top: 70px;
	}
}

@media screen and (max-width: 992px) {


	.home-process-guanxiang p {
		margin-top: 16px;
		font-size: 15px;
		line-height: 22px;
	}

	.home-process-guanxiang .home-processcon ul li span {
		width: 92px;
		height: 92px;
	}


	.home-process-guanxiang .home-processcon ul li h3,
	.home-service ul li h3 {
		margin-top: 20px;
	}

	.home-process-guanxiang .title h1,
	.home-process-guanxiang .title h1 a,
	.home-process-guanxiang .title h2,
	.home-process-guanxiang .title h2 a {
		font-size: 26px;
		line-height: 30px;
	}

	.home-process-guanxiang h3,
	.home-process-guanxiang h3 a {
		font-size: 18px;
	}

	.home-process-guanxiang .title p {
		font-size: 15px;
	}

	.home-process-guanxiang .home-processcon ul li{
		width:50%;padding:15px 0;
	}
	.home-process-guanxiang .home-processcon ul li:first-child{}

	.padding-guanxiang {
		padding: 50px 0;
	}

	.margin-top-guanxiang {
		margin-top: 50px;
	}
}

@media screen and (max-width:768px){

.home-process-guanxiang .home-processcon ul li span {width:80px;height:80px;}
  
}

@media screen and (max-width:480px){
.home-process-guanxiang h3, .home-process-guanxiang h3 a{font-size:16px;}
}

